version: 1.0.1
files:
  - url: TEIF-Manager-Setup-1.0.1.exe
    sha512: +3J7g1tf6q5Om7FEbUR4IUV0apRY/S6rhTYt7chTEVtmc6wcpbTLCgKGxbCA71eQgWwyu7twhxiha44tWkASJw==
    size: 108720311
path: TEIF-Manager-Setup-1.0.1.exe
sha512: +3J7g1tf6q5Om7FEbUR4IUV0apRY/S6rhTYt7chTEVtmc6wcpbTLCgKGxbCA71eQgWwyu7twhxiha44tWkASJw==
releaseDate: '2025-10-27T15:22:26.395Z'
